This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1290481 - Red Hat Access plugin does not support language translation
Red Hat Access plugin does not support language translation
Status: NEW
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Red Hat Access (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.6
Assigned To: Lindani Phiri
Dave Johnson
i18n:access:plugin
: ZStream
Depends On: 1276679
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-10 11:06 EST by John Prause
Modified: 2017-10-02 01:37 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1276679
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.